html, body {
  font-family: "futura-pt", Futura, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; }

html, body, button, select {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

html, body {
  height: 100%; }

header.carousel, header .carousel, header .item, header .active, header .carousel-inner {
  height: 100%; }

a {
  transition: all .1s; }

nav.navbar-default {
  background: rgba(0, 0, 0, 0.9);
  border-color: rgba(0, 0, 0, 0.9);
  padding: 25px 0; }
  nav.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding-top: 30px 15px 0;
    font-family: "futura-pt", Futura, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    text-transform: uppercase;
    font-size: 1.2em;
    background: none !important; }
    nav.navbar-default .navbar-nav > li > a:hover {
      opacity: 1;
      color: #ababab; }
  nav.navbar-default .navbar-nav > .open {
    position: initial; }
    nav.navbar-default .navbar-nav > .open > a:focus, nav.navbar-default .navbar-nav > .open > a:hover {
      background: none; }
    nav.navbar-default .navbar-nav > .open .drop-down-menu {
      width: 100%; }
  nav.navbar-default .navbar-nav.nav-primary li.selected > a, nav.navbar-default .navbar-nav.nav-primary li.ancestor > a {
    color: #46c1ea; }
  nav.navbar-default .navbar-brand {
    height: 70px; }
    nav.navbar-default .navbar-brand > img {
      height: 100%;
      width: auto; }
    nav.navbar-default .navbar-brand.landscape {
      display: inline-block;
      opacity: 1; }
    nav.navbar-default .navbar-brand.default {
      display: none;
      opacity: 0; }

nav .dropdown-menu {
  width: 100%;
  border-radius: 0;
  background: #555555;
  font-size: 1.2em;
  text-transform: uppercase;
  padding: 20px 0; }
  nav .dropdown-menu li a {
    color: #fff; }
    nav .dropdown-menu li a:hover {
      background: none; }

nav .navbar-toggle {
  margin-top: 18px; }

nav .navbar-brand.landscape {
  display: inline-block;
  transition: opacity .2s;
  opacity: 1; }

nav .navbar-brand.landscape {
  display: none;
  transition: opacity .2s;
  opacity: 0; }

header.carousel {
  background: rgba(0, 0, 0, 0.9); }
  header.carousel .carousel-control {
    background: 0;
    display: none; }
  header.carousel .item .carousel-caption {
    top: 50%; }
    header.carousel .item .carousel-caption h3 {
      font-family: "futura-pt", Futura, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
      text-transform: uppercase;
      text-shadow: none;
      margin-top: 0;
      font-size: 3em; }
      header.carousel .item .carousel-caption h3 a {
        color: #fff; }
        header.carousel .item .carousel-caption h3 a:hover {
          text-decoration: none; }
    header.carousel .item .carousel-caption p {
      text-shadow: none; }
  header.carousel .carousel-indicators {
    text-align: right;
    float: right;
    right: 2% !important;
    left: inherit; }
    header.carousel .carousel-indicators li {
      background: #eaecf0;
      height: 40px;
      width: 15px;
      border-radius: 0;
      border: 0;
      margin: 0; }
      header.carousel .carousel-indicators li.active {
        background: #46c1ea;
        border: 0; }
  header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; }

.default section.content {
    min-height: 550px;
}

.jumbotron,
.jumbotron-fluid {
  background: #ebecf0;
  padding-top: 150px;
  padding-bottom: 30px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0; }
  .jumbotron h1 {
    font-size: 5em; }


.jumbotron.complete  {
  min-height: 900px;
}

.jumbotron.complete img {
  margin-bottom: 30px;
  max-width: 300px;
  height: auto;
}


.publications .jumbotron h1 {
  font-size: 8em;
  letter-spacing: -0.05em;
  color: #ababab; }

.bulletin .jumbotron-fluid a {
    text-decoration: none;
}

.bulletin .jumbotron-fluid h1 {
  margin: 0;
  font-size: 6.5em;
  line-height: 1em;
  letter-spacing: -0.097em;
  text-align: left;
  color: #1d1d1b; }

.bulletin .nav-column {
    border-top: 2px solid #1d1d1b;
    padding-top: 15px;
    text-transform: none;
    text-align: left;
    font-size: 1.45em;
}

.bulletin .nav-column > div {
    margin-bottom: 5px;
    min-height: 35px;
}

.bulletin .nav-column .form-group {
    margin: 0;
}

.bulletin .nav-column .form-group input {
    border-radius: 0;
    border: none;
    box-shadow: none;
}

.bulletin .nav-column a {
    color: #1d1d1b;
}

.bulletin .jumbotron-fluid input[type="submit"] {
    display: none;
}

.bulletin .features .features a,
.bulletin .highlights .highlights a,
.bulletin .magazine .magazine a,
.bulletin .bookmarks .bookmarks a {
    font-weight: 600;
    color: #337ab7;
}

.bulletin .highlights .sub-section-heading h1 {
    color: #ca45df;
}

.bulletin .detail-wrap {
    background: #606060;
    color: #fff;
    padding: 15px 30px 30px;
}

.bulletin .detail-wrap .title {
    font-size: 3.1em;
    text-transform: uppercase;
}

.bulletin .detail-wrap .image {
    margin-bottom: 15px;
}

.bulletin .detail-wrap .image img {
    display: block;
    margin-bottom: 15px;
}

.bulletin .detail-wrap .image p {
    font-size: 1.1em;
}

.bulletin .detail-wrap .image p span.photographer-name {
    margin-left: 10px;
}

.bulletin .detail-wrap .image p span b {
    text-transform: uppercase;
    font-weight: 600;
}

.bulletin .detail-wrap a.more {
    color: #47c2eb;
}

.bulletin .card {
    position: relative;
}

.bulletin .card .description {
    max-width: 95%;
}

.bulletin .primary .card .description {
    font-size: 1.3em;
}

.bulletin .sub-section-heading h1 {
    color: #47c2eb;
    font-weight: 600;
    margin-top: 10px
}

.bulletin .spacer {
    margin: 15px 0;
    border-bottom: 1px solid #111;
    width: 66px;
}

.bulletin .card .title a {
    color: #1d1d1b;
}

.bulletin .item img {
    width: 100%;
}

.bulletin .item.full-width .title {
    font-size: 1.7em;
    margin: 10px 0;
}

.bulletin .card .bookmark {
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 15px;
    height: 23px;
    background: url(/images/bookmark-sprite.png) no-repeat 0px 0px;
    background: url(/images/bookmark-sprite.svg) no-repeat 0px 0px;
    background-size: 15px;
    text-indent: -999em;
}

.bulletin .card.bookmarked .bookmark {
    background-position: 0px -24px;
}

.bulletin .listing {
    margin: 15px 0;
}

.bulletin .listing .item {
    margin-bottom: 20px;
}

.bulletin .listing .card {
    font-size: 1.2em;
}

.bulletin .listing .card .title {
    text-transform: uppercase;
    font-weight: 600;
}

.bulletin .listing .card .description {
    font-family: "kandal";
}

.bulletin a.more {
    text-transform: uppercase;
    font-weight: 600;
    font-family: "futura-pt";
    white-space: nowrap;
}

.bulletin .card-image {
    min-height: 300px;
    margin-bottom: 10px;
}

.bulletin .top-stories {
    background: #afafaf;
    color: #fff;
    padding: 30px 30px 0;
}

.bulletin .top-stories .item .card-image {
    position: relative;
    transition: opacity .3s ease-in;
}

.bulletin .top-stories .item a {
    text-decoration: none;
}

.bulletin .top-stories .item span.counter {
    font-size: 5em;
    text-align: center;
    color: #fff;
    width: 100%;
    display: block;
    height: 100px;
    font-weight: 600;
    position: absolute;
    top: 50%;
    margin-top: -50px;
}

.bulletin a .card-image:hover {
    opacity: 0.9;
}

.bulletin .top-stories .card .spacer {
    border-color: #fff;
}

.bulletin .top-stories .column-heading h1 {
    margin-top: 0;
    font-weight: 600;
}

.bulletin .top-stories .card .title a {
    color: #fff;
}

.bulletin .mailchimp-form .interests {
    text-align: center;
    font-size: 1.2em;
    margin: 20px 0 0;
    font-weight: 100;
    font-family: kandal;
    width: 100%;
}

.bulletin .mailchimp-form .interests input {
    position: relative;
    top: -1px;
}

.bulletin .mailchimp-form .interests input {
    margin-left: 5px;
}

.bulletin .secondary {
    /*
    margin-top: 15px;
    */
}

.bulletin .secondary .subscribe {
    margin-top: 15px;
    background: #46c1ea;
    color: #fff;
    padding: 30px 30px 0px;
}

.bulletin .secondary .subscribe img.card-image {
    width: auto;
    max-width: 100%;
    height: auto;
    min-height: 0;
}

.bulletin .secondary .subscribe h1 {
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 15px;
}

.bulletin .secondary .subscribe a {
    font-weight: 600;
    font-size: 36px;
    color: #606060;
    margin-top: 15px;
}

.bulletin .entry .category-info {
    font-size: 1.1em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.bulletin .entry .category-info .category {
    font-weight: 600;
}

.bulletin .entry .category-info .category-subtitle {
    margin-left: 5px;
}

.bulletin .entry .title {
    font-size: 3.1em;
    line-height: 1em;
}

.bulletin .entry .description {
    font-size: 1.5em;
    font-family: kandal;
    font-weight: 600;
    margin-bottom: 30px;
}

.bulletin .entry img {
    max-width: 100%;
}

.bulletin .entry .spacer {
    margin-bottom: 0;
}

.bulletin .entry .sharing {
    padding: 20px 0;
}

.bulletin .entry .sharing a {
    width: 35px;
    height: 35px;
    margin-right: 3px;
    display: inline-block;
    text-indent: -999em;
    background: url(/images/social-sprite.png) no-repeat -8px -8px;
    background-size: 131px;
}

.bulletin .entry .sharing a.facebook {
    background-position: -49px -8px;
}

.bulletin .entry .sharing a.email {
    background-position: -90px -8px;
}

.bulletin .entry .meta strong {
    text-transform: uppercase;
}

.bulletin .entry .image-description {
    margin-top: 13px;
    margin-bottom: 30px;
    font-size: 1.2em;
}

.bulletin .entry .gallery .image {
    position: relative;
}

.bulletin .entry .gallery .image span {
    position: absolute;
    bottom: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    text-indent: -999em;
    background: url(/images/expand.png) no-repeat 0px 0px;
    background-size: 50px;
}

.bulletin .entry .gallery .image-description {
    margin-bottom: 50px;
}

.bulletin .entry .entry-body {
    margin: 0 0 30px;
    font-size: 1.4em;
    font-family: kandal;
}

.bulletin .paging {
    clear: both;
    padding-top: 15px;
    border-top: 2px solid #eaecf0;
}

.bulletin .paging a {
    display: inline-block;
    text-transform: uppercase;
    padding: 15px 25px;
}

.bulletin .paging a.previous {
    float: left;
}

.bulletin .paging a.previous:before {
    content: "⇦";
    margin-right: 5px;
    display: inline-block;
    position: relative;
    top: 0px;
}

.bulletin .paging a.next {
    float: right;
}

.bulletin .paging a.next:after {
    content: "⇨";
    margin-left: 5px;
    display: inline-block;
    position: relative;
    top: 0px;
}

.text-wrap li {
    font-size: 1.3em;
}

.publications .single-publication {
  margin-top: 25px;
  margin-bottom: 25px; }
  .publications .single-publication h1 {
    margin-top: 0; }
  .publications .single-publication img {
    max-width: 100%; }
  .publications .single-publication .btn {
    margin: 30px 0; }
  .publications .single-publication .date {
    display: block;
    margin-bottom: 20px; }

.publications section.form {
  display: none; }

.publications .success {
  text-align: center; }
  .publications .success p {
    text-align: center;
    font-size: 2.3em;
    color: #fff;
    text-transform: uppercase; }

.publications .fade.in {
  background: rgba(255, 255, 255, 0.95); }

.publications .modal {
    padding-top: 120px }

.publications .mailchimp-form .form-wrapper,
.publications .mailchimp-form .heading,
.publications .mailchimp-form .copy,
.publications .mailchimp-form .skip {
  text-align: center; }

.publications .mailchimp-form .heading img {
  width: 950px;
  max-width: 100%; }

.publications .mailchimp-form h1 {
  text-transform: uppercase;
  font-size: 3em;
  color: #11c4ec; }

.publications .mailchimp-form .form-wrapper {
  margin: 25px 0; }
  .publications .mailchimp-form .form-wrapper input[type=email] {
    border-radius: 0;
    text-transform: uppercase;
    min-width: 250px; }
  .publications .mailchimp-form .form-wrapper .btn {
    color: #46c1ea;
    background: #1d1d1b; }

.publications .mailchimp-form .btn {
  padding: 0.5em 2.1em; }
  .publications .mailchimp-form .btn.btn-close {
    margin: 25px 0;
    background: #1d1d1b;
    padding: 0.5em 2.6em; }

.publications .mailchimp-form .copy small {
  font-size: 2em;
  text-transform: uppercase;
  color: #1d1d1b;
  max-width: 750px;
  margin: 0 auto; }

.publications .content,
.sustainability .content,
.technical-subpage .content {
  min-height: 500px; }

.publications .publication-item,
.sustainability .publication-item,
.technical-subpage .publication-item {
  margin: 30px 0; }
  .publications .publication-item img,
  .sustainability .publication-item img,
  .technical-subpage .publication-item img {
    max-width: 100%; }
  .publications .publication-item .btn,
  .sustainability .publication-item .btn,
  .technical-subpage .publication-item .btn {
    margin-top: 25px; }

.publications .row.first,
.sustainability .row.first,
.technical-subpage .row.first {
  background: #ebecf0;
  padding: 10px 15px; }
  .publications .row.first .text .text-inner,
  .sustainability .row.first .text .text-inner,
  .technical-subpage .row.first .text .text-inner {
    height: 100%;
    background: white;
    padding: 25px 25px 0; }
    .publications .row.first .text .text-inner .text-wrap,
    .sustainability .row.first .text .text-inner .text-wrap,
    .technical-subpage .row.first .text .text-inner .text-wrap {
      max-width: 100%;
      padding-bottom: 30px; }
    .publications .row.first .text .text-inner h3,
    .sustainability .row.first .text .text-inner h3,
    .technical-subpage .row.first .text .text-inner h3 {
      margin-top: 0; }

.simple-panel-aligned {
  background: #ebecf0;
  padding: 30px 0 0; }
  .simple-panel-aligned:last-child {
    padding: 30px 0; }
  .simple-panel-aligned .text .text-inner {
    height: 100%;
    background: white;
    padding: 25px 25px 0; }
    .simple-panel-aligned .text .text-inner .text-wrap {
      max-width: 80%; }
    .simple-panel-aligned .text .text-inner h3 {
      margin-top: 0; }
  .simple-panel-aligned img {
    max-width: 100%; }
  .simple-panel-aligned .left-aligned .text {
    padding: 0;
    border-right: 15px solid #ebecf0;
    background: #fff; }
  .simple-panel-aligned .left-aligned .image {
    padding: 0;
    border-left: 15px solid #ebecf0; }
  .simple-panel-aligned .right-aligned .text {
    padding: 0;
    border-left: 15px solid #ebecf0;
    background: #fff; }
  .simple-panel-aligned .right-aligned .image {
    padding: 0;
    border-right: 15px solid #ebecf0; }

.text-wrap,
.image img {
  max-width: 100%; }

.inner {
  color: #636363; }
  .inner .jumbotron {
    padding-bottom: 40px; }
    .inner .jumbotron p {
      font-weight: normal; }
    .inner .jumbotron h1 {
      font-size: 1.6em;
      color: #636363;
      text-align: center;
      text-transform: uppercase; }
    .inner .jumbotron h2 {
      font-size: 3em;
      color: #15c6ee;
      text-align: center; }
  .inner h3 {
    color: #636363;
    font-size: 2.3em; }
  .inner p {
    font-weight: normal;
    font-size: 1.3em;
    text-transform: none;
    color: #636363; }
  .inner .btn {
    margin-top: 25px;
    margin-bottom: 25px; }
  .inner .row.split-panel {
    background: #ebecf0;
    padding: 30px 0; }
    .inner .row.split-panel .image {
      border-right: 15px solid #ebecf0;
      min-height: 250px; }
    .inner .row.split-panel .text .text-inner {
      height: 100%;
      background: white;
      padding: 25px 25px 0; }
      .inner .row.split-panel .text .text-inner h3 {
        margin-top: 0; }
  .inner .row.dual-panel {
    background: #ebecf0;
    padding: 30px 0; }
    .inner .row.dual-panel .row > .col-md-6:first-child {
      padding: 0;
      border-left: 15px solid #ebecf0;
      border-right: 15px solid #ebecf0; }
    .inner .row.dual-panel .row > .col-md-6:last-child {
      padding: 0;
      border-left: 15px solid #ebecf0;
      border-right: 15px solid #ebecf0; }
    .inner .row.dual-panel .image {
      border-right: 15px solid #ebecf0;
      min-height: 250px; }
    .inner .row.dual-panel .text {
      background: #fff; }
      .inner .row.dual-panel .text .text-inner {
        height: 100%;
        background: white;
        padding: 25px 25px 0; }
        .inner .row.dual-panel .text .text-inner h3 {
          margin-top: 0; }
  .inner .row.simple-panel {
    padding: 50px 0; }
    .inner .row.simple-panel img {
      max-width: 80%; }
  .inner .image-text {
    text-align: center;
    padding-bottom: 110px; }
    .inner .image-text h3 {
      font-size: 3em;
      color: #fff;
      padding: 130px 20px 20px;
      margin: 30px 0; }
    .inner .image-text p {
      font-size: 1.5em;
      color: #fff;
      max-width: 600px;
      margin: 0 auto 10px; }
  .inner.image-header .jumbotron {
    padding-bottom: 140px; }
    .inner.image-header .jumbotron h1 {
      color: #fff;
      font-size: 5em; }
  .inner .intro .text-wrap h1 {
    text-transform: uppercase;
    font-size: 36px; }
  .inner .intro .item .row {
    width: 100%; }
  .inner .calculator {
    font-size: 1.3em; }
    .inner .calculator .tab-content {
      background: #46c1ea;
      padding: 50px 0;
      margin-bottom: 15px;
      text-align: center;
      color: #fff; }
      .inner .calculator .tab-content span {
        color: #636363; }
    .inner .calculator .nav-pills > li > a {
      background: #636363;
      text-transform: uppercase;
      border-radius: 0;
      color: #fff;
      font-size: 1.4em; }
    .inner .calculator .nav-pills > li.active > a {
      background: #46c1ea; }
    .inner .calculator .widgets {
      font-size: 0; }
      .inner .calculator .widgets .widgets-wrap {
        background: #fff;
        width: 220px;
        margin: 0 auto;
        clear: both; }
        .inner .calculator .widgets .widgets-wrap .display,
        .inner .calculator .widgets .widgets-wrap .btn {
          margin: 0;
          font-size: 1.5em;
          padding: 10px 17px;
          font-size: 22.5px; }
        .inner .calculator .widgets .widgets-wrap .display {
          padding: 10px 1.5em;
          vertical-align: middle;
          display: inline-block; }
        .inner .calculator .widgets .widgets-wrap .btn-add {
          float: right; }
        .inner .calculator .widgets .widgets-wrap .btn-subtract {
          float: left; }
    .inner .calculator .title {
      color: #fff;
      text-transform: uppercase;
      margin-bottom: 25px;
      font-size: 1.25em; }
    .inner .calculator .fine-print {
      font-size: 1em;
      margin-top: 25px; }
    .inner .calculator .heights,
    .inner .calculator .nos {
      font-size: 1.25em; }
      .inner .calculator .heights div,
      .inner .calculator .nos div {
        margin-bottom: 5px;
        padding: 5px; }
    .inner .calculator .nos div {
      max-width: 60%;
      margin: 0 auto 5px;
      background: #fff;
      color: #636363; }
    .inner .calculator .notice {
      margin-bottom: 25px; }
  .inner.shortlist .jumbotron .wide-panel img {
    margin-top: 0; }
  .inner.shortlist .jumbotron .wide-panel h1 {
    font-size: 4.5em;
    color: #46c1ea;
    text-transform: uppercase; }
  .inner.shortlist .jumbotron .wide-panel p {
    font-size: 1.5em;
    color: #636363; }
  .inner.shortlist .jumbotron .wide-panel a.btn {
    border: 2px solid #46c1ea; }
  .inner.shortlist .simple-panel-aligned .text .text-inner {
    margin-bottom: 30px; }
    .inner.shortlist .simple-panel-aligned .text .text-inner h3 {
      text-transform: uppercase; }

.blog {
  display: none; }

.design section > h2,
.awards section > h2 {
  margin: 2em 0; }
  .design section > h2 ~ p,
  .awards section > h2 ~ p {
    max-width: 80%;
    margin: 0 auto 30px;
    text-align: center; }

.design .case-studies,
.design .categories,
.awards .case-studies,
.awards .categories {
  padding-bottom: 50px; }
  .design .case-studies .card-wrap,
  .design .categories .card-wrap,
  .awards .case-studies .card-wrap,
  .brick-works .card-wrap,
  .awards .categories .card-wrap {
    cursor: pointer;
    position: relative;
    background: #000; }
    .design .case-studies .card-wrap .card-bg,
    .design .categories .card-wrap .card-bg,
    .awards .case-studies .card-wrap .card-bg,
    .brick-works .card-wrap .card-bg,
    .awards .categories .card-wrap .card-bg {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      transition: opacity .2s; }
    .design .case-studies .card-wrap .card,
    .design .categories .card-wrap .card,
    .awards .case-studies .card-wrap .card,
    .brick-works .card-wrap .card,
    .awards .categories .card-wrap .card {
      position: inherit;
      min-height: 245px;
      padding: 20px;
      margin-bottom: 15px; }
      .design .case-studies .card-wrap .card a,
      .design .categories .card-wrap .card a,
      .awards .case-studies .card-wrap .card a,
      .brick-works .card-wrap .card a,
      .awards .categories .card-wrap .card a {
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 1.5em; }
    .design .case-studies .card-wrap:hover .card-bg,
    .design .categories .card-wrap:hover .card-bg,
    .awards .case-studies .card-wrap:hover .card-bg,
    .brick-works .card-wrap:hover .card-bg,
    .awards .categories .card-wrap:hover .card-bg {
      opacity: .6; }

.design .jumbotron p,
.awards .jumbotron p {
  font-size: 2em;
  color: #fff; }

.design .jumbotron .btn,
.awards .jumbotron .btn {
  background: #fff;
  padding: 1.3em 3.1em; }

.design .jumbotron.category,
.awards .jumbotron.category {
  color: #636363;
  padding-bottom: 40px; }
  .design .jumbotron.category h1,
  .awards .jumbotron.category h1 {
    font-size: 2em;
    color: #636363; }
  .design .jumbotron.category h3,
  .awards .jumbotron.category h3 {
    font-size: 4em;
    color: #46c1ea; }
  .design .jumbotron.category p,
  .awards .jumbotron.category p {
    font-size: 1.5em;
    color: #636363; }
  .design .jumbotron.category .btn,
  .awards .jumbotron.category .btn {
    background: #fff;
    padding: 1.3em 3.1em;
    border: 2px solid #46c1ea; }

.design .wide-panel,
.awards .wide-panel {
  text-align: center;
  margin: 50px 0; }
  .design .wide-panel .item p,
  .awards .wide-panel .item p {
    max-width: 75%;
    margin: 0 auto 15px; }
  .design .wide-panel .item img,
  .awards .wide-panel .item img {
    max-width: 300px;
    margin: 40px auto;
    display: block; }

.design .categories,
.awards .categories {
  background: #ebecf0; }
  .design .categories p,
  .awards .categories p {
    max-width: 75%;
    margin: 0 auto 30px;
    text-align: center; }

.design section.secondary.carousel h2,
.awards section.secondary.carousel h2 {
  color: #46c1ea;
  font-size: 4em;
  margin: 1.5em 0; }

.design section.secondary.carousel .item img,
.awards section.secondary.carousel .item img {
  border-radius: 50%;
  max-width: 322px; }

.design .media,
.awards .media {
  border-top: 30px solid #ebecf0; }
  .design .media p,
  .awards .media p {
    margin-bottom: 50px; }
  .design .media .image-slider,
  .design .media .video,
  .awards .media .image-slider,
  .awards .media .video {
    margin: 0 -30px; }
  .design .media img,
  .awards .media img {
    max-width: 100%; }
  .design .media .venobox,
  .brick-works .media .venobox,
  .awards .media .venobox {
    position: relative; }
    .design .media .venobox .btn-play,
    .brick-works .media .venobox .btn-play,
    .awards .media .venobox .btn-play {
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -50px;
      margin-left: -50px;
      display: block;
      background: url(/images/play-button.svg) no-repeat;
      width: 100px;
      height: 100px;
      transition: opacity .1s; }
      .design .media .venobox .btn-play:hover,
      .brick-works .media .venobox .btn-play:hover,
      .awards .media .venobox .btn-play:hover {
        opacity: .85; }

.building {
  margin: 25px 0; }
  .building .row-height {
    display: block; }
  .building .lead-image {
    padding-left: 0;
    margin-bottom: 30px; }
    .building .lead-image img {
      max-width: 100%;
      width: 100%; }
  .building .text {
    color: #636363;
    padding: 0 30px !important; }
    .building .text h3 {
      text-transform: uppercase;
      font-size: 4em;
      margin-top: 0;
      padding-top: 0;
      margin-bottom: .5em;
      line-height: 1em; }
    .building .text strong {
      font-weight: normal;
      font-size: 1.5em;
      margin-top: 0;
      margin-bottom: 1.5em;
      line-height: 1.5em; }
    .building .text p {
      font-size: 1.2em;
      line-height: 1.5em;
      margin-bottom: 2em; }
      .building .text p:last-child {
        margin-bottom: 0; }

.design.inner.image-header .jumbotron,
.technical.inner.image-header .jumbotron {
  padding-top: 250px;
  padding-bottom: 100px; }
  .design.inner.image-header .jumbotron.category,
  .technical.inner.image-header .jumbotron.category {
    padding-top: 150px;
    padding-bottom: 40px; }

.news {
  background: #ebecf0; }
  .news .filters {
    padding-bottom: 45px; }
    .news .filters .select-wrap,
    .news .filters .btn-wrap {
      max-height: 63px;
      background: #fff;
      width: 100%;
      padding: 1.2em 2em;
      margin-bottom: 5px;
      text-align: center; }
      .news .filters .select-wrap select,
      .news .filters .btn-wrap select {
        text-align: center;
        text-align-last: center;
        background: none;
        font-size: 1.5em;
        border: 0;
        color: #46c1ea;
        width: 100%;
        text-transform: uppercase;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCA0IDQiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgc3R5bGU9ImZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2UtbWl0ZXJsaW1pdDoxLjQxNDIxOyI+PHBhdGggZD0iTTIsMy45OTlsMS45OTksLTMuOTk5bC0zLjk5OSwwbDIsMy45OTlaIiBzdHlsZT0iZmlsbDojMTVjNmVlOyIvPjwvc3ZnPg==) no-repeat 100% 50%;
        background-size: 10px;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none; }
      .news .filters .select-wrap .btn,
      .news .filters .btn-wrap .btn {
        width: 100%;
        font-size: 1.5em;
        margin: 0;
        text-transform: uppercase;
        padding: 0;
        background: 0; }
    .news .filters .btn-wrap {
      background: none;
      border: 1px solid #46c1ea; }
  .news .news-events {
    min-height: 600px; }
  .news.post {
    background: white; }
  .news .post .heading {
    text-align: center;
    margin-bottom: 50px; }
    .news .post .heading h1 {
      font-size: 4.5em;
      text-transform: uppercase;
      color: #46c1ea;
      margin: 250px 0 25px; }
    .news .post .heading .meta {
      font-size: 1.2em;
      margin-bottom: 30px; }
  .news .post .image {
    margin-bottom: 30px; }
  .news .post .e-content {
    margin-bottom: 50px; }
    .news .post .e-content ul {
      font-size: 1.3em; }
  .news .post article > h2 {
    margin-bottom: 30px;
    max-width: 90%;
    font-size: 2em; }
  .news .post article p {
    max-width: 90%; }
  .news .related > h2 {
    text-transform: uppercase;
    color: #46c1ea;
    font-size: 2em;
    margin-bottom: 30px; }
  .news .related .item {
    background: #ebecf0;
    margin-bottom: 15px; }
    .news .related .item .image {
      float: left;
      width: 30%;
      margin-bottom: 0; }
    .news .related .item .text {
      float: right;
      width: 70%;
      padding: 15px; }
      .news .related .item .text a {
        color: #636363;
        font-size: 1.4em; }
    .news .related .item:after {
      content: '';
      display: block;
      clear: both; }

.awards.archive .jumbotron img {
    margin-top: 50px;
    max-width: 320px;
}

.awards.archive .archive-listing {
    text-align: center;
    padding-bottom: 50px;
}

.awards.archive .archive-listing h1 {
    font-size: 40px;
    color: #54c2e9;
    margin: 10px 0 50px;
}

.archive-listing ul {
    list-style: none;
    padding: 0;
}

.archive-listing li {
    font-size: 22px;
    text-transform: uppercase;
    margin: 17px 0;
}

.archive-listing li a {
    color: #636363;
}

section > h2 {
  text-transform: uppercase;
  text-align: center;
  margin: 2.5em 0;
  font-size: 2em;
  color: #636363; }

section > h3 {
  text-align: center;
  margin: 1.5em 0;
}

section.featured-news-events, section.news-events {
  background: #eaecf0; }
  section.featured-news-events .item, section.news-events .item {
    margin-bottom: 30px; }
  section.featured-news-events .card-wrap, section.news-events .card-wrap {
    position: relative;
    background: #000; }
    section.featured-news-events .card-wrap .card-bg, section.news-events .card-wrap .card-bg {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      transition: opacity .2s; }
    section.featured-news-events .card-wrap .card, section.news-events .card-wrap .card {
      position: inherit;
      min-height: 320px;
      background-position: cover; }
      section.featured-news-events .card-wrap .card a, section.news-events .card-wrap .card a {
        text-transform: uppercase;
        text-decoration: none;
        padding: 25px;
        color: #fff;
        display: block;
        width: 100%;
        height: 100%;
        font-size: 2.2em;
        line-height: 1em; }
        section.featured-news-events .card-wrap .card a .date, section.news-events .card-wrap .card a .date {
          font-size: .6em; }
        section.featured-news-events .card-wrap .card a p, section.news-events .card-wrap .card a p {
          text-transform: none;
          font-size: .5em;
          line-height: 1.2em;
          margin-top: .3em;
          max-width: 80%;
          color: #fff; }
    section.featured-news-events .card-wrap:hover .card-bg, section.news-events .card-wrap:hover .card-bg {
      opacity: .6; }

section.carousel.publications,
section.carousel.secondary {
  position: relative;
  margin-bottom: 65px; }
  section.carousel.publications .carousel-control,
  section.carousel.secondary .carousel-control {
    background: 0;
    display: none; }
  section.carousel.publications .item,
  section.carousel.secondary .item {
    padding-bottom: 10px; }
    section.carousel.publications .item .carousel-caption,
    section.carousel.secondary .item .carousel-caption {
      text-shadow: none;
      position: relative;
      left: auto;
      right: auto;
      margin-top: 25px;
      color: #636363; }
      section.carousel.publications .item .carousel-caption h3,
      section.carousel.secondary .item .carousel-caption h3 {
        font-family: "futura-pt", Futura, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
        text-shadow: none;
        margin-top: 0;
        font-size: 2em; }
        section.carousel.publications .item .carousel-caption h3 a,
        section.carousel.secondary .item .carousel-caption h3 a {
          color: #636363;
          text-decoration: none; }
      section.carousel.publications .item .carousel-caption p,
      section.carousel.secondary .item .carousel-caption p {
        text-shadow: none;
        font-size: 1.5em;
        max-width: 75%;
        margin: 0 auto 30px; }
    section.carousel.publications .item img,
    section.carousel.secondary .item img {
      max-width: 75%;
      margin: 0 auto; }
  section.carousel.publications .carousel-indicators,
  section.carousel.secondary .carousel-indicators {
    position: absolute;
    bottom: -30px; }
    section.carousel.publications .carousel-indicators li,
    section.carousel.secondary .carousel-indicators li {
      background: #eaecf0;
      height: 40px;
      width: 15px;
      border-radius: 0;
      border: 0;
      margin: 0; }
      section.carousel.publications .carousel-indicators li.active,
      section.carousel.secondary .carousel-indicators li.active {
        background: #46c1ea;
        border: 0; }

.search {
  background: #ebecf0; }
  .search .keywords {
    text-align: center;
    margin: 250px 0 25px; }
    .search .keywords h1 {
      font-size: 2.1em;
      text-transform: uppercase; }
    .search .keywords h2 {
      font-size: 4.5em;
      text-transform: uppercase;
      color: #46c1ea; }
  .search .listing h2,
  .search .form h2 {
    font-size: 2.1em;
    color: #969696;
    margin-bottom: 20px; }
  .search .sidebar .sidebar-item {
    margin-bottom: 15px; }
    .search .sidebar .sidebar-item .select-wrap {
      max-height: 63px;
      background: #fff;
      width: 100%;
      padding: .6em .7em; }
      .search .sidebar .sidebar-item .select-wrap select {
        text-align: left;
        text-align-last: left;
        background: none;
        font-size: 1.3em;
        border: 0;
        color: #636363;
        width: 100%;
        text-transform: uppercase;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCA0IDQiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgc3R5bGU9ImZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2UtbWl0ZXJsaW1pdDoxLjQxNDIxOyI+PHBhdGggZD0iTTIsMy45OTlsMS45OTksLTMuOTk5bC0zLjk5OSwwbDIsMy45OTlaIiBzdHlsZT0iZmlsbDojNjM2MzYzOyIvPjwvc3ZnPg==) no-repeat 100% 50%;
        background-size: 10px;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none; }
  .search .listing li h3 {
    margin-top: 0; }
  .search .listing li .img-wrap {
    background: #ccc; }
  .search .listing li img {
    width: 100%; }
    .search .listing li img.placeholder {
      opacity: 1; }
  .search .results {
    min-height: 900px; }
    .search .results ul {
      list-style: none;
      padding: 0; }
      .search .results ul li {
        margin-bottom: 30px; }
        .search .results ul li a {
          text-transform: uppercase;
          color: #636363; }
    .search .results input[type="submit"] {
      display: none; }
    .search .results input[type=search] {
      font-size: 1.3em;
      padding: 0.5em .6em;
      width: 100%;
      border: 1px solid #46c1ea;
      text-transform: uppercase; }

.contact .introduction {
    padding-bottom: 5em;
}

.contact .introduction h2 {
    color: #46c1ea;
    margin: 2.1em 0 1.8em;
}

.contact .introduction p {
    font-size: 1.5em;
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
}

.contact .profiles {
    background: rgb(235, 232, 240);
}

.contact .profiles .row {
    padding-bottom: 3em;
}

.contact .profiles .image {
    margin-bottom: 1em;
}

.contact .profiles .image img {
    width: 100%;
}

.contact .profiles span.name {
    font-weight: 600;
    text-transform: uppercase;
}

.contact .profiles .bio {
    margin-bottom: 2em;
}

.contact .profiles .links {
    margin-bottom: 1em;
}

.contact .btn {
    padding: 1.3em 5.1em;
}

.contact .profiles .links a {
    background: url(/images/social-icons.svg) no-repeat;
    text-indent: -999em;
    width: 2.6em;
    height: 2.5em;
    margin-right: .2em;
    display: inline-block;
}

.contact .profiles .links a.email {
    background: url(/images/social-icons.svg) no-repeat -.9em;
    background-size: 335px 35px;
}

.contact .profiles .links a.linkedin {
    background: url(/images/social-icons.svg) no-repeat -4.2em;
    background-size: 335px 35px;
}

.contact .map {
    padding: 0;
}

.contact .cmsmap {
    width: 300px;
    height: 500px;
    width: 100%;
}

.contact .cmsmap img {
    max-width: auto;
}

.contact .outro {
    background: #5cc2ea;
}

.contact .outro h2 {
    margin: 2.1em 0 1.8em;
    color: white;
}

.contact .outro p {
    text-align: center;
    margin-bottom: 3em;
    color: #021318;
}

.contact .outro p a {
    color: #000;
}

.contact .map #content h1.firstHeading {
    font-size: 1.3em;
}

.contact .map #content p {
    font-size: 1.1em;
}

.btn {
  background: #eaecf0;
  color: #46c1ea;
  padding: 1.3em 2.1em;
  text-transform: uppercase;
  border-radius: 0;
  border: 0; }

.social a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url(../images/icons.svg) no-repeat;
  background-size: 120px 25px;
  margin-left: 10px;
  opacity: .6; }
  .social a.twitter {
    background-position: -64px 0px; }
  .social a.facebook {
    background-position: -32px 0px; }
  .social a.pinterest {
    background-position: 0px 0px; }
  .social a.search {
    background-position: -98px 0px; }
  .social a:hover {
    opacity: 0.4; }

.version-2 .media {
    background: #000;
    border: 0;
    padding: 30px;
    margin: 0;
}

.version-2 .jumbotron img {
    width: 320px;
}

section.judges.carousel.secondary {
    display: none;
}

footer {
  padding: 35px 0 25px;
  background: #636363;
  color: #fff; }
  footer nav.navbar-default {
    display: none;
    background: none;
    border: none;
    padding-top: 0;
    margin-bottom: 0; }
    footer nav.navbar-default .navbar-nav li:first-child a {
      padding-left: 0; }
    footer nav.navbar-default .navbar-nav > li > a {
      padding: 0 10px; }
  footer .copy .address {
    margin-right: 25px; }
  footer .copy .copyright {
    display: block;
    margin: 5px 0; }
  footer .links {
    margin-bottom: 25px; }
  footer a {
    color: #fff;
    font-size: 1.2em;
    text-decoration: none; }
    footer a:hover {
      color: #383838;
      text-decoration: none; }
  footer .right {
    text-align: right; }
  footer .social a {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    width: 35px;
    height: 35px;
    background: url(../images/icons.svg) no-repeat;
    background-size: 335px 35px;
    margin-left: 9px;
    margin-bottom: 10px; }
    footer .social a.email {
      background-position: -13px 0px; }
    footer .social a.linkedin {
      background-position: -59px 0px; }
    footer .social a.twitter {
      background-position: -104px 0px; }
    footer .social a.facebook {
      background-position: -150px 0px; }
    footer .social a.pinterest {
      background-position: -195px 0px; }
    footer .social a.instagram {
      background-position: -240px 0px; }
    footer .social a.search {
      background-position: -286px 0px; }
    footer .social a:hover {
      opacity: 0.7; }

#search-form {
  margin-top: 200px; }
  #search-form form.search-form {
    text-align: center; }
    #search-form form.search-form input[type="submit"] {
      display: none; }
    #search-form form.search-form input[type="text"] {
      border: none;
      padding: .6em 1.0em;
      width: 250px;
      background: #eaecf0;
      font-size: 1.3em; }

.jscroll .btn-load-more {
  background: #fff;
  padding: 1.3em 4em;
  margin: 20px auto 50px;
  max-width: 17em;
  display: block; }

.vbox-open .vbox-preloader {
  display: none; }

.inner.awards .carousel .carousel-indicators {
  text-align: right;
  float: right;
  right: 2% !important;
  left: inherit; }
  .inner.awards .carousel .carousel-indicators li {
    background: #eaecf0;
    height: 40px;
    width: 15px;
    border-radius: 0;
    border: 0;
    margin: 0; }
    .inner.awards .carousel .carousel-indicators li.active {
      background: #46c1ea;
      border: 0; }

.about .text-wrap {
    max-width: 100%;
}

.about .text-wrap img {
    margin: 0 auto;
    display: block;
}

.about .content,
.technical .content,
.awards .entries,
.awards.image-header .intro {
    background: #ebecf0;
}

.awards .entries {
    padding-right: 30px;
}

.technical .simple-panel,
.technical .simple-panel-aligned {
    padding: 30px 15px 0 0;
}

.technical .simple-panel-aligned:last-child {
    padding-bottom: 30px;
}

.inner .row.simple-panel {
    background: #fff;
    margin-left: -15px;
    padding-left: 15px;
}

.charter .content,
.charter .funnel {
    text-align: center;
}

.charter .content img {
    margin: 100px auto 0;
    max-width: 283px;
}

.charter .content h2 {
    margin: 1.5em auto 0;
    color: #46c1ea;
}

.charter .content p,
.charter .funnel p {
    max-width: 70%;
    margin: 0 auto 10px;
}

.charter .funnel {
    padding-bottom: 2em;
}

.charter .funnel h2 {
    color: #40c3eb;
    font-weight: 700;
    border-top: 2px solid #000;
    padding-top: 2.5em;
    margin-bottom: 1.5em;
}

.charter .funnel .btn {
    background: #000;
    color: white;
    min-width: 300px;
    margin-bottom: 3em;
}

.charter .funnel .btn:hover {
    color: #ffffff;
    background: #444;
    text-decoration: none;
}

.charter .funnel p {
    margin-bottom: 45px;
}

.charter.inner .jumbotron {
    padding-top: 320px;
    padding-bottom: 200px;
}

.brick-works .event-body img,
.brick-works .event img {
    width: 100%;
    margin: 0 0 2em 0;
}

.brick-works .brick-works-detail.event img {
    margin: 2em 0 0;
}

.brick-works .brick-works-detail.event .media img {
    margin: 0 0 2em;
}

.brick-works h2 {
    text-transform: uppercase;
}

.brick-works .events {
    padding-bottom: 2em;
}

.brick-works .events:after {
    content: "";
    display: block;
    border-bottom: 2px solid black;
    margin: 2em 0 0;
}

.brick-works .events-listing + .events:after {
    border: none;
}

.brick-works .events-listing + .events a {
}

.brick-works .events .title h2 {
    font-size: 26px;
    margin: 0 0 1em;
}

.brick-works .event h2 {
    font-size: 1.8em;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    color: #40c3eb;
}

.brick-works .event .date {
    font-size: 1.2em;
    text-transform: uppercase;
    display: block;
}

.brick-works .event .btn {
    display: block;
    background: black;
    color: white;
}

.brick-works .event h3 {
    font-size: 1.2em;
    text-transform: uppercase;
}

.brick-works .event .base {
    margin: 2em 0;
}

.brick-works .event .social-links {
    padding: 0 0 2em;
}

.brick-works .event .social-links a {
    display: inline-block;
    margin-right: 0.5em;
    text-indent: -999em;
    background: url(/images/bw-social-sprite.jpg) no-repeat;
    width: 23px;
    height: 23px;
    background-size: 190px;
}

.brick-works .event .social-links a.email {
    background-position: -8px -7px;
}

.brick-works .event .social-links a.twitter {
    background-position: -70px -7px;
}

.brick-works .event .social-links a.facebook {
    background-position: -101px -7px;
}

.brick-works .event .social-links a.linkedin {
    background-position: -38px -7px;
}

.brick-works .event .social-links a.pinterest {
    background-position: -132px -7px;
}

.brick-works .event .event-body {
    padding-bottom: 2em;
}

.judges section.container-fluid.content {
    background: #daf3fb;
}

.judges section.container-fluid.content .row {
    margin-bottom: 15px;
}

.judges .item img {
    max-width: 100%;
}

.judges .item h3 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700;
}

.judges .item h3 span {
    font-weight: 500;
    margin-left: .5em;
}

.members .content {
    background: #ebecf0;
    padding: 30px 30px 0;
}

.members .content .row {
}

.members .member {
    position: relative;
    margin-bottom: 30px;
}

.members .image {
    min-height: 480px;
    display: inline-block;
    line-height: 480px;
    background: white;
    width: 100%;
    text-align: center;
}

.members .image img {
    max-height: 480px;
}

.members .member .text-inner {
    background: rgba(0, 0, 0, .9);
    position: absolute;
    top: 0;
    margin-right: 15px;
    padding: 30px;
    height: 100%;
    font-size: .85em;
    color: white;
    opacity: 0;
    transition: opacity .4s;
}

.members .text-inner h3 {
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}

.members .text-inner h3,
.members .text-inner p {
    color: white;
}

.members .member:hover .text-inner,
.members .member:active .text-inner {
    opacity: 1;
}

@media only screen and (min-width: 768px) {
  .brick-works-detail {
      padding-top: 250px;
  }
}

.first .publication-item .is-table-row {
    padding-left: 0;
}

.first .publication-item,
.first .publication-item .is-table-row,
.split-panel,
.split-panel .is-table-row,
.simple-panel,
.simple-panel .is-table-row ,
.simple-panel-aligned,
.simple-panel-aligned .is-table-row {
    margin-left: 0;
}

.simple-panel .is-table-row .image {
    padding-left: 0;
}

.resources .row.first {
/*    padding-top: 120px;*/
}

.sale {
    background: #d9f3fb;
    text-align: center;
    padding: 2em 0;
}

.sale h3 {
}

.sale img {
    max-width: 80%;
    padding: 2em 0;
}

.sale .subnote {
    padding-top: 2em;
    font-weight: 500;
}

.sale .completion-message {
    font-size: 1.3em;
    padding: 2em;
    font-weight: 700;
    background: white;
    margin: 2em 2em 0;
    display: none;
}

.awards.landing .media {
    border: 0;
    margin-top: 0;
}


@media only screen and (min-width: 768px) {
  .is-table-row {
    display: table;
    width: 100%; }
    .is-table-row [class*="col-"] {
      float: none;
      display: table-cell;
      vertical-align: top; }
  header.carousel .item .carousel-caption h3 {
    font-size: 4em; }
  .building .row-height {
    display: flex; }
  .building .lead-image {
    margin-bottom: 0; }
  .inner .jumbotron {
    padding-top: 250px;
    padding-bottom: 50px; }
    .inner .jumbotron h2 {
      font-size: 4.5em; }
  .inner.awards .jumbotron {
    padding-top: 260px;
    padding-bottom: 90px; }
    .inner.awards .jumbotron h3 {
      font-size: 4.5em; }
  .inner.awards.shortlist .jumbotron {
    padding-bottom: 0px; }
  .inner .row.simple-panel img {
    max-width: 100%; }
  .publications .jumbotron {
    padding-top: 250px;
    padding-bottom: 130px; }
  .bulletin .jumbotron-fluid {
    padding-top: 210px;
    padding-bottom: 30px; } 
  .row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
  }
  .technical-subpage .row.first .text {
    border-left: 15px solid #ebecf0;
    padding: 0; }
  .publications .row.first .image,
  .sustainability .row.first .image,
  .technical-subpage .row.first .image {
    border-right: 15px solid #ebecf0;
    padding: 0; }

}

.technical-subpage .row-eq-height .text-inner {
    min-height: 100%;
}

.technical-subpage .row.is-table-row.row-eq-height {
    background: white;
}

div#paypal-button-container {
    max-width: 300px;
    margin: auto;
}

@media only screen and (min-width: 992px) {
  nav.navbar-default .navbar-nav > li > a {
    padding: 95px 15px 0; }
  nav.navbar-default .navbar-brand.landscape {
    height: 70px;
    display: none;
    opacity: 0; }
  nav.navbar-default .navbar-brand.default {
    height: 130px;
    display: block;
    opacity: 1; }
  nav.smaller .navbar-brand.default {
    opacity: 0;
    display: none; }
  nav.smaller .navbar-brand.landscape {
    display: inline-block;
    height: 70px;
    opacity: 1; }
  nav.smaller .navbar-nav > li > a {
    transition: all .2s;
    padding-top: 30px; }
  footer nav.navbar-default {
    display: block; }
  footer .copy .copyright {
    display: inline-block;
    margin: 0; }
  .text-wrap {
    max-width: 80%; }
  .design.inner.image-header .jumbotron,
  .technical.inner.image-header .jumbotron {
    padding-top: 350px;
    padding-bottom: 200px; }
    .design.inner.image-header .jumbotron.category,
    .technical.inner.image-header .jumbotron.category {
      padding-top: 250px;
      padding-bottom: 40px; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-moz-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-o-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-ms-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.jscroll-added .item {
  animation: fadeIn ease 1s;
  -webkit-animation: fadeIn ease 1s;
  -moz-animation: fadeIn ease 1s;
  -o-animation: fadeIn ease 1s;
  -ms-animation: fadeIn ease 1s; }

.figlio {
    box-shadow: none!important;
}

.glyphicon {
  font-family: "Glyphicons Halflings";
}
